body {
    background: #fff;
    z-index: 2;
    overflow: hidden;

}

@font-face {
    font-family: 'xiyuan';
    src: url('../fonts/xiyuan/FZY1JW.eot');
    src: url('../fonts/xiyuan/FZY1JW.eot?#iefix') format('embedded-opentype'),
    url('../fonts/xiyuan/FZY1JW.woff') format('woff'),
    url('../fonts/xiyuan/FZY1JW.ttf') format('truetype'),
    url('../fonts/xiyuan/FZY1JW.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zhunyuan';
    src: url('../fonts/zhunyuan/fzzy.eot');
    src: url('../fonts/zhunyuan/fzzy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/zhunyuan/fzzy.woff') format('woff'),
    /*url('../fonts/zhunyuan/fzzy.ttf') format('truetype'),*/
    url('../fonts/zhunyuan/fzzy.otf') format('opentype'),
    url('../fonts/zhunyuan/fzzy.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}


.header {
    display: flex;
    justify-content: space-between;
    padding: 20px 30px;
    z-index: 1000;
    position: absolute;
    width: 100%;
    min-width: 1200px;
    top: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nav {
    position: relative;
    height: 30px;
    margin-top: 40px;
    z-index: 4;
}

.nav_list {
    position: relative;
    z-index: 99;
}

.nav_list li {
    position: relative;
    float: left;
    margin-right: 20px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
}

.nav_list li a {
    font-size: 16px;
    font-weight: bolder;
    color: #333;
    display: block;
    padding: 0 20px;
}
.nav_list li:not(.nav_li_active) a:hover{
    color: #888888;
}

.header_logo {
    width: 250px;
    height: 90px;
}

.header_logo a {
    display: block;
    height: 90px;
}

.header_logo img {
    height: 100%;
}

.header_logo img.hidden {
    display: none;
}

/*当前页 导航样式*/
.nav_active {
    position: absolute;
    top: 0;
    z-index: 9;
    background: #000;
    width: 70px;
    height: 30px;
    border-radius: 3px;
}

.nav_li_active a {
    color: #fff !important;
}

/*中间logo*/
.content {
    position: relative;
    width: 100%;
    height: 100%;
    min-width: 1200px;
    min-height: 610px!important;
}
.content .section{
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 610px;
}

.anmino {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    /*background: url("../img/wave.png") center no-repeat;*/
    background-size: 100% 100%;
}

.content_logo2 {
    display: none;
    position: absolute;
    top: 45%;
    left: 70%;
    width: 200px;
    height: 219px;
    z-index: 100;
    text-align: center;
    opacity: 0;
    transition: all 0.2s;
}

.content_logo_sce {
    position: absolute;
    top: 0;
    right: 26%;
    bottom: 0;
    margin: auto 0;
    width: 270px;
    height: 270px;
    z-index: 100;
    text-align: center;
    background: url("../img/1_02.png") center center no-repeat;
    background-size: 100% auto;
    cursor: pointer;
    transition: all 1s;
	display:none;
}

.content_logo_sce.active,
.content_logo_sce:hover {
    background: url("../img/1_04.png") center center no-repeat;
    background-size: 100% auto;
}

.content_logo_sce img {
    display: inline-block;
    width: auto;
    cursor: pointer;
}

/*svg线条动画*/
.wave {
    position: absolute;
    z-index: 2;
    stroke-width: 4;
    stroke: #d3dce6;
    stroke-linejoin: round;
    stroke-linecap: round;
}

.feel-the-wave_one {
    left: 0;
    right: 62px;
    top: -72px;
    bottom: 0;
    transform: rotate(20deg);
}

.feel-the-wave_sce {
    left: -12px;
    right: 0;
    top: 0;
    bottom: 0;
    transform: rotate(5deg);
}

.feel-the-wave_thr {
    left: -14px;
    right: 0;
    top: 0;
    bottom: 0;
    transform: rotate(-5deg);
}

.feel-the-wave_foh {
    left: 0;
    right: -20px;
    top: 0;
    bottom: -20px;
    transform: rotate(-16deg);
}

.wave + .wave {
    z-index: 2;
}

/* 背景图 */


.content_logo_fir {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    position: absolute;
    top: 49.8%;
    left: 38%;
    transform: translate(-50%, -50%);
    z-index: 110;
    cursor: pointer;
    overflow: hidden;
}

.content_logo_fir img {
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1;
    position: relative;
    transition: all 2s;
}
.content_logo_fir img.active{
    transform: scale(1.8);
}

.logo_fir_click {
    width: 100%;
    height: 100%;
    border-radius: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translate(0, 0);
    transition: 1s;
    opacity: 0;
    cursor: auto;
}

.bg_img {
    display: block;
    background-image: url('../img/saybg.jpg');
    background-size: 1920px 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 4;
    min-width: 1200px;
}

.en {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto 0;
    height: 88px;
    opacity: 0;
    z-index: 4;
}

.bg_img_model {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    min-width: 1200px;
}
.hole-bg{
    position: absolute;
    left: 65%;
    width: 35%;
    height: 100%;
    background: #ffffff;
}
.first-hole{
    position: absolute;
    left: 0;
    width: 10%;
    height: 100%;
    background: #ffffff;
}
.top-hole{
    position: absolute;
    top: 0;
    width: 100%;
    height: 15%;
    background: #ffffff;
}
.bottom-hole{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 15%;
    background: #ffffff;
}

.line{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transition: all 2s;
    z-index: 2;
    left: 10%;
    width: 55%;
}
.line.active {
    transform: scale(4);
}
.line.on{
    opacity: 1!important;
}

.hole{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transition: all 2s;
    z-index: 3;
    left: 10%;
    width: 55%;
}
.hole.active {
    transform: scale(10);
}
.hole.on{
    opacity: 1!important;
}

.hole-xh{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transition: all 6s;
    z-index: 3;
    left: 10%;
    width: 55%;
}
.hole-xh.active {
    transform: scale(10);
}
.hole-xh.on{
    opacity: 1!important;
}

/* 视频 */
.index_video {
    background-color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
    margin: auto;
    position: relative;
    display: block;
    z-index: 2;
}

.index_video video {
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: fill;
}
.contact {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    padding-top: 130px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 9;
}

.contact .contactImg {
    display: none;
    position: relative;
    z-index: 9;
}
.contactBottom{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    padding-top: 130px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
}
.contactBottom .bottom{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
}
.contactBottom .bottom .comment{
    display: none;
}
.contactBottom .bottom .slogan{
    display: none;
}

.goods {
    position: relative;
    width: 100%;
    height: 100%;
    /*background: url("../img/stroebg.jpg") center no-repeat;*/
    /*background-size: 1920px 100%;*/
}

.goods-code {
    position: absolute;
    top: 30%;
    right: 0;
    width: 300px;
    opacity: 0;
    z-index: 9;
}

.goods-code h6 {
    text-align: center;
    margin-bottom: 50px;
}

.goods-code .code {
    padding: 30px;
    background: #ffffff;
}

.goods-code .code img {
    display: block;
    width: 240px;
    height: 240px;
}

/* 资讯 */
.news-section {
    position: relative;
    z-index: 100;
}

.news-back {
    position: absolute;
    left: 100px;
    bottom: 50px;
    width: 50px;
    height: 50px;
    background: url("../img/back.png") center no-repeat;
    background-size: 50px 50px;
    cursor: pointer;
}
.position{
    position: absolute;
    right: 50px;
    top: 0;
    bottom: 0;
    width: 35px;
    height: 290px;
    margin: auto 0;
}
.position .bar{
    width: 1px;
    height: 280px;
    background: #b1b1b1;
    margin: 0 auto;
    position: relative;
}
.position .bar .bar-active{
    position: absolute;
    top: 0;
    left: -6px;
    right: 0;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #b1b1b1;
    cursor: pointer;
}
.position .bar-bottom{
    width: 35px;
    height: 15px;
    background: #b1b1b1;
    margin-top: 25px;
}
.news {
    padding-top: 230px;
    width: 100%;
    height: 600px;
}

/* 新闻列表*/
.news-box{
    position: absolute;
    right: 0;
    top: 210px;
    width: 100%;
    height: 540px;
    z-index: 100;
    padding: 20px 0 20px 36%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.news-lists {
    width: 100%;
    height: 500px;
    overflow: inherit;
}

.news-lists ul li {
    position: relative;
    /*transition: all 1.5s;*/
}
.news-lists ul li:nth-child(2n){
    top: 200px;
}
.news-lists ul li.active {
    opacity: 1;
}
/*.news-lists ul li .img.active {*/
    /*animation: TopDown 1s;*/
/*}*/
/*@keyframes TopDown {*/
    /*0%{*/
        /*top: 0;*/
        /*left: -100px;*/
    /*}*/
    /*25%{*/
        /*top: -50px;*/
        /*left: -150px;*/
    /*}*/
    /*50%{*/
        /*top: 50px;*/
        /*left: -200px;*/
    /*}*/
    /*75%{*/
        /*top: -50px;*/
        /*left: -250px;*/
    /*}*/
    /*100%{*/
        /*top: 50px;*/
        /*left: -300px;*/
    /*}*/
/*}*/
/*.news-lists ul li .img.active2 {*/
    /*animation: TopDown2 1s;*/
/*}*/
/*@keyframes TopDown2 {*/
    /*0%{*/
        /*top: -50px;*/
    /*}*/
    /*25%{*/
        /*top: 50px;*/
    /*}*/
    /*50%{*/
        /*top: -50px;*/
    /*}*/
    /*75%{*/
        /*top: 50px;*/
    /*}*/
    /*100%{*/
        /*top: 0;*/
    /*}*/
/*}*/

.news-lists ul li .tt1,
.news-lists ul li .tt2,
.news-lists ul li .tt3 {
    display: none;
}


.news-lists ul li .img {
    display: inline-block;
    width: 300px;
    height: 300px;
    cursor: pointer;
    position: absolute;
    /*animation: scale 5s infinite;*/
    margin: 0 auto;
    /*overflow: hidden;*/
    transition: all 1s;
    /*box-shadow: 0 0 20px 20px rgba(255,255,255,0.7);*/
    top: 20px;
}

/*.news-lists ul li .img .imgShade{*/
    /*display: none;*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 0;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*z-index: 3;*/
    /*background: url("../img/newsli-bg2.png") center no-repeat;*/
    /*background-size: 100% 100%;*/
/*}*/

/*.news-lists ul li .img:hover {*/
    /*transform: scale(1.4);*/
    /*animation: none!important;*/
/*}*/

.news-lists ul li .img:after {
    position: absolute;
    content: '';
    width: 104%;
    height: 104%;
    border-radius: 50%;
    top: -2%;
    left: -2%;
    box-shadow: 0 0 40px 40px rgb(255, 255, 255) inset;
    transition: all 1s;
}
.news-lists ul li .img:hover:after{
    transform: scale(1.18);
}

.news-lists ul li .img img {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 50%;
    box-shadow: 0 0 20px 20px #ffffff;

}



/*.news-lists ul li:nth-child(2n) .img {*/
    /*width: 150px !important;*/
    /*height: 150px !important;*/
/*}*/

@keyframes scale {
    0% {
        transform: scale(0.9);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(0.9);
    }
}


/* 新闻列表标题详情*/
.news-title {
    position: absolute;
    left: 140px;
    bottom: 140px;
    z-index: 109;
}
.news-title ul{}
.news-title ul li {
    display: flex;
    align-items: center;
    margin-top: 50px;
    width: 450px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: zhunyuan;
    color: #666666;
}
.news-title ul li:nth-child(1) {
    width: 380px;
    height: 36px;
    padding-left: 75px;
    background: url("../img/r1.png") 26px center no-repeat;
    background-size: 36px auto;
    font-size: 24px;
}
.news-title ul li:nth-child(1) h6 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 24px;
}
.news-title ul li:nth-child(2) {
    width: 250px;
    height: 55px;
    padding-left: 85px;
    background: url("../img/r2.png") 13px center no-repeat;
    background-size: 55px auto;
    font-size: 24px;
}
.news-title ul li:nth-child(3) {
    height: 80px;
    background: url("../img/r3.png") 45px center no-repeat;
    background-size: 65px auto;
    font-size: 16px;
    line-height: 30px;
    padding: 10px 0 10px 132px;
}
.news-title ul li:nth-child(3) p {
    font-size: 16px;
    height: 60px;
    overflow: hidden;
}

/* 新闻详情页 */
.news-details {
    display: none;
    width: 100%;
    padding-top: 130px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.details-section {
    width: 1000px;
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 40px;
    bottom: 30px;
    margin: 0 auto;
    padding: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*.container:after {*/
    /*display: block;*/
    /*content: '';*/
    /*position: absolute;*/
    /*left: -1%;*/
    /*top: 0;*/
    /*width: 102%;*/
    /*height: 102%;*/
    /*box-shadow: inset 0 0 50px 30px #ffffff;*/
/*}*/

.details-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/newbg.png") center top no-repeat;
    background-size: 100% 100%;
}

.n-title {
    font-size: 22px;
    margin-bottom: 60px;
    padding-left: 30px;
    font-family: zhunyuan;
}

.container {
    position: relative;
    width: 980px;
    line-height: 24px;
    font-size: 14px;
    overflow: hidden;
    padding: 4px;
}
.container .div_scroll {
    width: 100%;
    height: 670px;
    position: relative;
    overflow: hidden !important;
    padding: 0 30px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: xiyuan;
}

.container img {
    max-width: 100%;
    box-shadow: 13px 13px 20px 0px #c8c8c8;
    margin-bottom: 30px;
}

.div_scroll #scroll {
    width: 100%;
    min-height: 100%;
}

.scroll_absolute {
    width: 960px;
}


/* 新闻详情页 end */



/* 商品列表页 */
.goods-box{
    position: absolute;
    z-index: 9;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 40px;
    padding: 100px 70px 0;
    width: 100%;
    height: 850px;
    min-width: 1200px;
    box-sizing: border-box;
}
.goods-box .goods-tips{
    margin-bottom: 40px;
    height: 30px;
    padding-left: 100px;
    transition: all 0.3s!important;
}
.goods-view{
    height: calc(100% - 70px);
    overflow-y: scroll;
    position: relative;
    transition: all 0.3s!important;
}
.goods-view::-webkit-scrollbar{
    opacity: 0;
    width: 5px;
}
.goods-view::-webkit-scrollbar-track{
    background: rgba(255,255,255,0);
}
.goods-view::-webkit-scrollbar-thumb{
    background: rgba(255,255,255,0);
}
.goods-view:hover::-webkit-scrollbar-track{
    background: rgba(255,255,255,0);
}
.goods-view:hover::-webkit-scrollbar-thumb{
    background: rgba(255,255,255,0);
}

.goods-view{
    /*三角箭头的颜色*/
    scrollbar-arrow-color: rgba(255,255,255,0);
    /*滚动条滑块按钮的颜色*/
    scrollbar-face-color: rgba(0,0,0,0.5);
    /*滚动条整体颜色*/
    scrollbar-highlight-color: rgba(255,255,255,0);
    /*滚动条阴影*/
    scrollbar-shadow-color: rgba(255,255,255,0);
    /*滚动条轨道颜色*/
    scrollbar-track-color: rgba(255,255,255,0);
    /*滚动条3d亮色阴影边框的外观颜色——左边和上边的阴影色*/
    scrollbar-3dlight-color: rgba(255,255,255,0);
    /*滚动条3d暗色阴影边框的外观颜色——右边和下边的阴影色*/
    scrollbar-darkshadow-color: rgba(255,255,255,0);
    /*滚动条基准颜色*/
    scrollbar-base-color: rgba(255,255,255,0);
    -ms-scroll-chaining: chained;
    -ms-overflow-style: none;
    -ms-content-zooming: zoom;
    -ms-scroll-rails: none;
    -ms-content-zoom-limit-min: 100%;
    -ms-content-zoom-limit-max: 500%;
    -ms-scroll-snap-type: proximity;
    -ms-scroll-snap-points-x: snapList(100%, 200%, 300%, 400%, 500%);
    -ms-overflow-style: none;
}
/*
::-webkit-scrollbar-thumb  滚动条里面的小方块，能向上向下移动（或往左往右移动，取决于是垂直滚动条还是水平滚动条）
::-webkit-scrollbar-track  滚动条的轨道（里面装有Thumb）
::-webkit-scrollbar-button 滚动条的轨道的两端按钮，允许通过点击微调小方块的位置。
::-webkit-scrollbar-track-piece 内层轨道，滚动条中间部分（除去）
::-webkit-scrollbar-corner 边角，即两个滚动条的交汇处
::-webkit-resizer 两个滚动条的交汇处上用于通过拖动调整元素大小的小控件
*/

.goods-view .goods-list{
    width: 1250px;
    margin: 0 auto;
}
.goods-list ul{
    display: flex;
    flex-wrap: wrap;
}
.goods-list ul li{
    width: 20%;
    height: 250px;
    margin-top: 35px;
    margin-right: 6.66%;
    background: url("../img/img-bg.png") center no-repeat;
    background-size: 100% auto;
    transition: all 0.3s!important;
}
.goods-list ul li:hover{
    background-size: 130% auto!important;
}
.goods-list ul li:nth-child(4n){
    margin-right: 0;
}
.goods-list ul li a{
    cursor: url("../img/cursor.cur"),default;
}
.goods-list ul li .goods-img{
    width: 100%;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s!important;
}
.goods-list ul li .goods-img img{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.goods-list ul li .goods-img .img2{
    display: none;
}
.goods-list ul li:hover .goods-img .img1{
    display: none;
}
.goods-list ul li:hover .goods-img .img2{
    display: block;
}
.goods-list ul li .goods-info{
    text-align: center;
    font-family: zhunyuan;
    margin-top: 15px;
}
.goods-list ul li .goods-info p{
    font-size: 20px;
    color: #000000;
    margin-bottom: 5px;
}
.goods-list ul li .goods-info .price{
    text-align: center;
}
.goods-list ul li .goods-info .price span{
    font-size: 12px;
    color: #7d5215;
}
.goods-list ul li .goods-info .price img{
    display: none;
}
.goods-list ul li:hover .goods-info .price span{
    display: none;
    margin: 0 auto;
}
.goods-list ul li:hover .goods-info .price img{
    display: block;
    margin: 0 auto;
}
.load-more{
    margin: 20px auto 0;
    width: 100%;
    height: 30px;
    text-align: center;
}
.load-more span{
    display: inline-block;
    line-height: 30px;
    height: 30px;
}
.load-more #load_btn{
    vertical-align: middle;
    cursor: pointer;
}
.load-more #loading{
    display: none;
    animation: rotation 1s linear infinite;
}
@-webkit-keyframes rotation{

    from {transform: rotate(0deg);}

    to {transform: rotate(360deg);}

}
/* 商品列表页 end */




/* 资讯 end */

@media screen and (max-height: 850px){
    .goods-box{
        padding-top: 100px;
        height: 750px;
    }
}
@media screen and (max-height: 800px){
    .goods-box{
        padding-top: 90px;
    }
    .goods-box .goods-tips{
        margin-bottom: 25px;
    }
}
@media screen and (max-height: 750px){
    .goods-box{
        padding-top: 80px;
    }

}
@media screen and (max-height: 700px){
    .goods-box{
        padding-top: 70px;
    }
}
@media screen and (max-height: 650px){
    .goods-box{
        padding-top: 60px;
    }

}

@media screen and ( max-width: 1600px) {

    .container .div_scroll {
        height: 600px;
    }

    .content_logo_fir {
        top: 49.2%;
        left: 38%;
        width: 250px;
        height: 250px;
    }
    .content_logo_sce{
        /*top: 49%;*/
        /*left: 68%;*/
        width: 225px;
        height: 225px;
    }
    /*.en{*/
    /*bottom: 330px;*/
    /*}*/
    .news{
        padding-top: 180px;
    }
    .news-title {
        left: 120px;
        bottom: 120px;
        z-index: 109;
    }
    .news-title ul li{
        margin-top: 45px;
    }
    .contact img{
        width: 70%;
    }
    .goods-code{
        width: 280px;
    }
    .goods-code .code{
        padding: 30px;
    }
    .goods-code .code img{
        width: 220px;
        height: 220px;
    }

    /*商品列表*/
    .goods-box{
        margin-top: 40px;
        /*width: 1200px;*/
        height: 640px;
    }
    .goods-box .goods-tips{
        margin-bottom: 30px;
        padding-top: 10px;
    }
    .goods-view .goods-list{
        width: 1100px;
    }
    .goods-list ul li{
        height: 220px;
        margin-top: 40px;
    }
    .goods-list ul li .goods-img{
        height: 160px;
    }

}
@media screen and ( max-width: 1440px) {


    .container .div_scroll {
        height: 550px;
    }

    .content_logo_fir {
        top: 49.2%;
        left: 38%;
        width: 230px;
        height: 230px;
    }
    .content_logo_sce{
        /*top: 50%;*/
        /*left: 68%;*/
        width: 210px;
        height: 210px;
    }
    /*.en{*/
    /*bottom: 315px;*/
    /*}*/
    .news{
        padding-top: 140px;
    }
    .news-title {
        left: 100px;
        bottom: 110px;
        z-index: 109;
    }
    .news-title ul li{
        margin-top: 40px;
    }
    .contact img{
        width: 70%;
    }
    .goods-code{
        width: 260px;
    }
    .goods-code .code{
        padding: 25px;
    }
    .goods-code .code img{
        width: 210px;
        height: 210px;
    }

    /*商品列表*/
    .goods-box{
        margin-top: 40px;
        /*width: 1200px;*/
        height: 600px;
    }
    .goods-box .goods-tips{
        padding-top: 10px;
        margin-bottom: 20px;
    }
    .goods-box .goods-tips img{
        height: 25px;
    }
    .goods-view .goods-list{
        width: 1100px;
    }
    .goods-list ul li{
        height: 210px;
        margin-top: 30px;
    }
    .goods-list ul li .goods-img{
        height: 150px;
    }


}

@media screen and (max-width: 1366px) {

    .container .div_scroll {
        height: 500px;
    }
    .content_logo_fir{
        top: 49.5%;
        left: 38%;
        width: 212px;
        height: 196px;
    }
    .content_logo_sce{
        /*top: 50%;*/
        width: 200px;
        height: 200px;
    }
    /*.en{*/
    /*bottom: 282px;*/
    /*}*/
    .news{
        padding-top: 100px;
    }
    .news-title {
        left: 60px;
        bottom: 80px;
        z-index: 109;
    }
    .news-title ul li{
        margin-top: 30px;
    }
    .contact img{
        width: 70%;
    }
    .goods-code{
        width: 240px;
    }
    .goods-code .code{
        padding: 20px;
    }
    .goods-code .code img{
        width: 200px;
        height: 200px;
    }

    /*商品列表*/
    .goods-box{
        margin-top: 60px;
        /*width: 1200px;*/
        height: 635px;
    }
    .goods-box .goods-tips{
        padding-left: 100px;
        padding-top: 10px;
        margin-bottom: 30px;
    }
    .goods-view .goods-list{
        width: 1000px;
    }
    .goods-list ul li{
        height: 190px;
        margin-top: 20px;
    }
    .goods-list ul li .goods-img{
        height: 140px;
    }

}

@media screen and (max-width: 1280px) {

    .container .div_scroll {
        height: 450px;
    }
    .content_logo_fir{
        top: 49.5%;
        left: 35.55%;
        width: 200px;
        height: 200px;
    }
    .content_logo_sce{
        /*top: 50%;*/
        width: 200px;
        height: 200px;
    }
    .news{
        padding-top: 50px;
    }
    .news-box{
        top: 135px;
    }

    .hole{
        width: 60%;
        left: 5%;
    }

    .line{
        left: 5%;
        width: 60%;
    }
    .hole-xh{
        left: 5%;
        width: 60%;
    }

    /*.en{*/
    /*bottom: 262px;*/
    /*}*/
    .news-title{
        left: 60px;
        bottom: 70px;
    }
    .news-title ul li{
        margin-top: 30px;
    }
    .contact img{
        width: 70%;
    }
    .goods-code{
        width: 240px;
    }
    .goods-code .code{
        padding: 20px;
    }
    .goods-code .code img{
        width: 200px;
        height: 200px;
    }

    /*商品列表*/
    .goods-box{
        margin-top: 40px;
        width: 1100px;
        height: 620px;
    }
    .goods-box .goods-tips{
        padding-left: 100px;
        padding-top: 10px;
        margin-bottom: 20px;
    }
    .goods-box .goods-tips img{
        height: 25px;
    }
    .goods-view .goods-list{
        width: 900px;
    }
    .goods-list ul li{
        height: 180px;
        margin-top: 15px;
    }
    .goods-list ul li .goods-img{
        height: 110px;
    }

}






